=== debian/control ===
Source: cookietool
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13)
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.8
Rules-Requires-Root: no
Homepage: ftp://ftp.aminet.net/util/misc/cookietool.readme
Vcs-Git: https://salsa.debian.org/games-team/cookietool.git
Vcs-Browser: https://salsa.debian.org/games-team/cookietool

Package: cookietool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: suite of programs to help maintain a fortune database
 The ''cookietool'' itself eliminates duplicate entries, sorts cookies
 alphabetically or by size if you wish. The ''cdbsplit'' tool extracts parts
 of the database to a separate file, by keyword, by size, by number, or
 as groups of 'similar' cookies.
