=== debian/rules ===
#!/usr/bin/make -f
# debhelper config file for cookietool, the fortune database maintenance suite

%:
	dh $@

execute_after_dh_auto_build:
	awk '/^[0-9]+\..*History/ { disp = 1 } \
	     /^[0-9]/ && !/^[0-9]+\..*History/ { disp = 0 } \
	     { if (disp) { print } }' README > Changes
